﻿<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2"
                   assembly="DataAccess"
                   namespace="DataAccess.Model">

  <class name="TestAnswer" table="test_answer">
    <id name="Id" column="id">
      <generator class="native"/>
    </id>
    <many-to-one name="Question" column="question_id"/>
    <property name="Answer" column="answer"/>
    <property name="IsCorrect" column="is_correct"/>
  </class>

</hibernate-mapping>
